Subject: Trainer Candidate - Pooja Gupta
From: Pooja Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 04:33:51 -0500

| | Tech Support Test

Name | Pooja Gupta
E-mail | [email-masked]
Phone Number | (91) 8860805424
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | SOUTH EAST DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Urbancompany | Senior Quality analyst | 31 Jan | 36
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7

Please briefly describe your work experience specifically in Quality?

Oversight for the Team of 3 QA's.
•Managing 4 teams ( social media, community, Trust and safety and Insurance)
•Contributed to Quality control by looking for new ways to improve Customer Service retention rate by 10%
•Responsible for BAU and RR audit results in minimizing the Fraud Sore and Agent errors.
• Responsible for Training and certification ( in-house and Outsourced)
• Responsible to drive the bottom quartile performers (In-house and Outsourced).
•Presenting weekly reports to the stakeholders.
•Responsible for supervising multiple internal teams and help in achieving a 12% hike in C-SAT
•Oversee the hiring process as per the business requirements.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Our main job is to move the bottom quartile performers upward by making sure their NPS score gets improved.
We hire people as per our business requirements and train them as per the process
We make sure that the quality metric are being met
Weekly sync ups are being done to know the business requirements.
Reports are being present to the stakeholders to know their expectations

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service representative will get the problem solved eventually. Great customer service representative will get it solved immediately, doing everything they can to remedy the problem at hand
Great customer service means meeting customer expectations—from interacting with customers over messaging channels because they expect convenience to investing in your knowledge base because they expect to find answers on their own.

What according to you makes you a good candidate for this position?

As per the roles and responsibilities mentioned in the job description
I feel I'm the right candidate for this position
Having the right skills

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |